Loading...
Searching...
No Matches
IWriteFile.h File Reference
`#include "IReferenceCounted.h"`
`#include "path.h"`

Go to the source code of this file.

## Classes

class | irr::io::IWriteFile
| Interface providing write access to a file. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::io
| This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...

## Functions

IWriteFile * | irr::io::createWriteFile (const io::path &fileName, bool append)
| Internal function, please do not use.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0